{
    "one_time_restore": "&#xea42;",
    "linux_system_state": "&#xea3f;",
    "virtual_disaster_recovery": "&#xea40;",
    "oracle": "&#xea41;",
    "home_office_automation": "&#xea3d;",
    "virtual_machine": "&#xea3e;",
    "legend_end_customer": "&#xea36;",
    "legend_reseller": "&#xea37;",
    "legend_root": "&#xea38;",
    "legend_site": "&#xea39;",
    "legend_sub_distributor": "&#xea3a;",
    "legend_sub_root": "&#xea3b;",
    "legend_distributor": "&#xea3c;",
    "backup_manager": "&#xea2c;",
    "recovery_console": "&#xea34;",
    "cove_data_protection": "&#xea33;",
    "private_portal": "&#xea30;",
    "restore_location": "&#xea31;",
    "N-able": "&#xea32;",
    "nable": "&#xea35;",
    "run": "&#xea29;",
    "group": "&#xea2a;",
    "list": "&#xea2b;",
    "plan_continuity": "&#xea27;",
    "plan_backup": "&#xea28;",
    "reply_all": "&#xea24;",
    "reply": "&#xea25;",
    "grid_marker": "&#xea23;",
    "mobile_remote_access": "&#xea1f;",
    "subscriptions": "&#xea22;",
    "status_installing": "&#xea20;",
    "status_uninstalling": "&#xea21;",
    "firewall": "&#xea15;",
    "tablet": "&#xea18;",
    "wireless_access_point": "&#xea1c;",
    "wireless_router": "&#xea1e;",
    "topbox": "&#xea19;",
    "switch": "&#xea17;",
    "nas": "&#xea16;",
    "ups": "&#xea1b;",
    "unknown_device": "&#xea1a;",
    "Microsoft": "&#xea1d;",
    "antivirus": "&#xea0d;",
    "disk_change": "&#xea0e;",
    "disk_check": "&#xea0f;",
    "disk_health": "&#xea10;",
    "ping": "&#xea11;",
    "SNMP_check": "&#xea12;",
    "application_RMM_system_tray": "&#xea13;",
    "TeamViewer": "&#xea14;",
    "switcher": "&#xe914;",
    "section_dashboard": "&#xe9ae;",
    "dashboard": "&#xe9ae;",
    "menu": "&#xe91a;",
    "add": "&#xe91b;",
    "close": "&#xe91c;",
    "list_clear": "&#xe91c;",
    "edit": "&#xe91f;",
    "delete": "&#xe920;",
    "filter": "&#xe921;",
    "section_filters": "&#xe921;",
    "search": "&#xe925;",
    "section_settings": "&#xe91d;",
    "reveal_options": "&#xe926;",
    "server": "&#xe9c6;",
    "workstation": "&#xe90a;",
    "section_devices": "&#xe90a;",
    "laptop": "&#xe9cb;",
    "mobile": "&#xe92d;",
    "network": "&#xe993;",
    "network_connection": "&#xe993;",
    "monitor": "&#xe92c;",
    "server_rack": "&#xe9c7;",
    "hard_drive_external": "&#xe9d7;",
    "network_device": "&#xe9f3;",
    "hard_drive": "&#xe99e;",
    "printer": "&#xe933;",
    "router": "&#xe945;",
    "application_Take_Control_proxy": "&#xe93b;",
    "cpu": "&#xe9d8;",
    "ram": "&#xe915;",
    "case_fan": "&#xe9da;",
    "keyboard": "&#xe9df;",
    "mouse": "&#xe9e0;",
    "compact_disk": "&#xe9db;",
    "desktop": "&#xe9e2;",
    "gauge": "&#xe918;",
    "save": "&#xe9ce;",
    "email": "&#xe92f;",
    "call": "&#xe92e;",
    "attachment": "&#xe960;",
    "copy": "&#xe978;",
    "paste": "&#xe979;",
    "section_notes": "&#xe95d;",
    "note_add": "&#xe917;",
    "chat": "&#xe95c;",
    "chat_reply": "&#xe99b;",
    "sms": "&#xe9bd;",
    "time": "&#xe92b;",
    "timer": "&#xe95e;",
    "calendar": "&#xe928;",
    "today": "&#xe929;",
    "section_schedule": "&#xe92a;",
    "section_schedule_email": "&#xe912;",
    "section_audit_log": "&#xe969;",
    "section_location": "&#xe942;",
    "section_appointment": "&#xe943;",
    "locate": "&#xe941;",
    "snapshot": "&#xe931;",
    "image": "&#xe9c8;",
    "external_link": "&#xe96b;",
    "section_account": "&#xe91e;",
    "user": "&#xe997;",
    "users": "&#xe9b8;",
    "user_add": "&#xe9b9;",
    "user_profile": "&#xe9a7;",
    "section_user_profile": "&#xe9a7;",
    "section_support": "&#xe930;",
    "section_customers": "&#xe93f;",
    "section_contacts": "&#xe940;",
    "section_notifications": "&#xe923;",
    "notification_off": "&#xe923;",
    "notification_on": "&#xea0b;",
    "alert_off": "&#xe9c3;",
    "alert_on": "&#xe9bb;",
    "show_selected": "&#xe9ee;",
    "select_all": "&#xe9b7;",
    "unselect_all": "&#xe9cc;",
    "reset": "&#xe9cf;",
    "refresh": "&#xe947;",
    "sync": "&#xe948;",
    "history": "&#xe949;",
    "section_continuity": "&#xe949;",
    "speaker": "&#xe9c1;",
    "speaker_disabled": "&#xe9c4;",
    "mic": "&#xe9c9;",
    "mic_disabled": "&#xe9c5;",
    "video": "&#xe932;",
    "video_disabled": "&#xe9ca;",
    "video_chat": "&#xe9e3;",
    "login": "&#xe9f1;",
    "logout": "&#xe9f2;",
    "upload": "&#xe94d;",
    "download": "&#xe94e;",
    "sort_ascending": "&#xe9aa;",
    "sort_descending": "&#xe9ab;",
    "repeat": "&#xe94c;",
    "transfer": "&#xe9d9;",
    "forward_item": "&#xe9bf;",
    "file_transfer": "&#xea0a;",
    "file_disabled": "&#xea09;",
    "system_info": "&#xea06;",
    "system_info_disabled": "&#xea05;",
    "system_disabled": "&#xea04;",
    "folder": "&#xe99c;",
    "folder_open": "&#xe99d;",
    "folder_search": "&#xe9a0;",
    "folder_add": "&#xe9a1;",
    "folder_up": "&#xe9a2;",
    "document": "&#xe9a3;",
    "document_search": "&#xe9a4;",
    "document_add": "&#xe9a5;",
    "document_settings": "&#xe9a6;",
    "secure_note": "&#xe907;",
    "password_login": "&#xe996;",
    "import": "&#xe94a;",
    "export": "&#xe94b;",
    "remote_access_off": "&#xe99;",
    "remote_access_on": "&#xe99a;",
    "remote_session": "&#xe98a;",
    "remote_session_disabled": "&#xea0c;",
    "join_session": "&#xe9ed;",
    "application_Take_Control_agent": "&#xe934;",
    "console": "&#xe9d2;",
    "scroll_lock": "&#xe908;",
    "password_vault": "&#xe906;",
    "table_options": "&#xe9d0;",
    "service_check": "&#xe995;",
    "section_help": "&#xe919;",
    "section_guide": "&#xe905;",
    "section_feedback": "&#xe93e;",
    "section_private_label": "&#xe944;",
    "section_branding": "&#xe944;",
    "remote_access": "&#xe964;",
    "link": "&#xe950;",
    "section_blacklist": "&#xe951;",
    "section_whitelist": "&#xe952;",
    "script": "&#xea2f;",
    "section_mail_incoming": "&#xe961;",
    "section_mail_outgoing": "&#xe953;",
    "section_secure_mail": "&#xea2d;",
    "section_storage_profile": "&#xe962;",
    "section_storage": "&#xe966;",
    "application_RMM_agent": "&#xe97d;",
    "application_Take_Control_applet": "&#xe93c;",
    "check_247": "&#xe970;",
    "check_DSC": "&#xe977;",
    "task": "&#xe96f;",
    "fullscreen": "&#xe9d4;",
    "fullscreen_exit": "&#xe9d5;",
    "minimize": "&#xea03;",
    "selected": "&#xe922;",
    "show": "&#xe96d;",
    "hide": "&#xe96c;",
    "pin": "&#xe946;",
    "unpinned": "&#xe946;",
    "unpin": "&#xe975;",
    "pinned": "&#xe975;",
    "flag": "&#xe976;",
    "unflagged": "&#xe976;",
    "unflag": "&#xe9f5;",
    "flagged": "&#xe9f5;",
    "rating_full": "&#xe97c;",
    "rating_half": "&#xe9e7;",
    "rating_none": "&#xe97b;",
    "serial_number": "&#xe973;",
    "scan": "&#xe9c2;",
    "pin_code": "&#xe9d6;",
    "archive": "&#xe967;",
    "section_archive": "&#xe967;",
    "archive_restore": "&#xe968;",
    "section_protection_incoming": "&#xe9a9;",
    "section_protection_outgoing": "&#xe9a8;",
    "payment": "&#xe95f;",
    "section_billing": "&#xe95f;",
    "domain": "&#xe9be;",
    "section_domains": "&#xe9be;",
    "manual": "&#xe99f;",
    "section_knowledge_base": "&#xe99f;",
    "move_back": "&#xe935;",
    "move_forward": "&#xe936;",
    "page_left": "&#xe9b1;",
    "page_right": "&#xe9b2;",
    "select_up": "&#xe9af;",
    "select_down": "&#xe9b0;",
    "page_first": "&#xe937;",
    "page_last": "&#xe938;",
    "page_jump_back": "&#xe939;",
    "pull_left": "&#xe939;",
    "page_jump_forward": "&#xe93a;",
    "pull_right": "&#xe93a;",
    "lock_lock": "&#xe9e4;",
    "lock_unlock": "&#xe9e5;",
    "wait": "&#xe916;",
    "section_maintenance": "&#xe9f4;",
    "section_tickets": "&#xe954;",
    "ticket_add": "&#xe9cd;",
    "ticket_merge": "&#xe955;",
    "ticket_duplicate": "&#xe956;",
    "ticket_queue": "&#xe957;",
    "ticket_quick": "&#xe958;",
    "section_ticket_requests": "&#xe959;",
    "section_cloud_services": "&#xe9bc;",
    "server_settings": "&#xea07;",
    "monitor_settings": "&#xe9e1;",
    "section_asset_tracking": "&#xe9ba;",
    "target_device": "&#xea02;",
    "secure": "&#xe9d1;",
    "section_knowledge_items": "&#xe94f;",
    "status_ok": "&#xe900;",
    "message_ok": "&#xe900;",
    "check_pass": "&#xe900;",
    "online": "&#xe900;",
    "status_warning": "&#xe9e9;",
    "message_warning": "&#xe9e9;",
    "status_critical": "&#xe9ea;",
    "message_critical": "&#xe9ea;",
    "check_fail": "&#xe9ea;",
    "status_down": "&#xe90e;",
    "status_inactive": "&#xe902;",
    "status_not_compatible": "&#xe901;",
    "offline": "&#xe901;",
    "message_information": "&#xe97f;",
    "check_clear": "&#xe9fb;",
    "status_pending": "&#xe9f6;",
    "power_actions": "&#xe97a;",
    "status_unknown": "&#xe981;",
    "check_new": "&#xea00;",
    "status_unplugged": "&#xe909;",
    "status_paused": "&#xea2e;",
    "status_up": "&#xe9e8;",
    "section_activity": "&#xe95b;",
    "section_network_devices": "&#xe965;",
    "section_wall_chart": "&#xe95a;",
    "section_projects": "&#xe95a;",
    "section_reports": "&#xe963;",
    "Endpoint_Detection_Response": "&#xe9eb;",
    "section_integration_management": "&#xe9f7;",
    "key": "&#xe98e;",
    "master_password": "&#xe98e;",
    "radio_off": "&#xe999;",
    "radio_on": "&#xe994;",
    "checkbox": "&#xe98b;",
    "checkbox_checked": "&#xe98d;",
    "checkbox_partial": "&#xe98f;",
    "toggle_left": "&#xe9f8;",
    "toggle_right": "&#xe971;",
    "toggle_up": "&#xe972;",
    "toggle_down": "&#xe974;",
    "drag_horizontal": "&#xe9c0;",
    "drag_vertical": "&#xe9ef;",
    "drag_diagonal": "&#xe9f0;",
    "pointer_left": "&#xe9fc;",
    "pointer_right": "&#xe9fd;",
    "pointer_up": "&#xe9fe;",
    "pointer_down": "&#xe9ff;",
    "media_play": "&#xe9b3;",
    "media_stop": "&#xe9b4;",
    "media_record": "&#xe90c;",
    "media_pause": "&#xe9b5;",
    "SolarWinds": "&#xe90d;",
    "RMM": "&#xe90f;",
    "Service_Manager": "&#xe910;",
    "Take_Control": "&#xe911;",
    "Backup": "&#xe913;",
    "Mail_Assure": "&#xe96a;",
    "Risk_Intelligence": "&#xe980;",
    "N-central": "&#xe982;",
    "Security_Assessment": "&#xe9ad;",
    "DNS_Filtering": "&#xea26;",
    "BackupRestore": "&#xe9f9;",
    "RecoveryConsole": "&#xea01;",
    "Continuity": "&#xe9fa;",
    "NetPath": "&#xe9b6;",
    "Passportal": "&#xe9ec;",
    "LogicCards": "&#xe983;",
    "Bitdefender": "&#xe984;",
    "Patch_Management": "&#xe985;",
    "Web_Protection": "&#xe986;",
    "Mac_MSP": "&#xe987;",
    "Password_Management": "&#xe988;",
    "Service_Desk": "&#xe989;",
    "Apple": "&#xe9dc;",
    "Android": "&#xe9dd;",
    "Windows": "&#xe9de;",
    "Linux": "&#xe98c;",
    "application_Take_Control_console": "&#xe927;",
    "edit_inline": "&#xe9e6;",
    "section_backup_profile": "&#xe96e;"
}
